Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 17:32:42 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation esha salim                    Bot:  Hi again! Bot:  Please enter your name Customer:  esha salim Bot:  Hi Esha Salim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6246544246 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:58 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:01 PM, 30th Nov                     esha salim                    Am esha           09:03 PM, 30th Nov                     esha salim                    Ahmed i have problem  with my shipments           09:04 PM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           09:04 PM, 30th Nov                     esha salim                    One with it should be shipped  to aramex so that they may deliver  to me.but untill now they didnt receive  any           09:05 PM, 30th Nov                     esha salim                             09:05 PM, 30th Nov                     esha salim                    From 28 aramex didn't  receive  my shipment.this delay is almost 1week since i received  message that its already shipped and i keep on tracking it but nothing happen           09:08 PM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           09:08 PM, 30th Nov                     esha salim                    6246544246           09:08 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:09 PM, 30th Nov                     esha salim                    Ok           09:10 PM, 30th Nov                   Ahmed                   thank you for waiting , after i check our system we can see that your order with courier team and we are going to contact with courier team to deliver your order as soon as possible           09:13 PM, 30th Nov                     esha salim                    Do u mean the order with aramex already?           09:14 PM, 30th Nov                   Ahmed                   yes           09:17 PM, 30th Nov                     esha salim                    Why aramex deny that .they said they have shipment under my name but still they didnt receive  it.           09:18 PM, 30th Nov                     esha salim                             09:20 PM, 30th Nov                   Ahmed                   please be assure we are going to contact with courier team and we will do our best to deliver the order as soon as possible           09:20 PM, 30th Nov                     esha salim                             09:20 PM, 30th Nov                     esha salim                    And what about this shipment?since 16 November   up to date.i didn't  receive  it           09:21 PM, 30th Nov                     esha salim                    6243041033           09:22 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:23 PM, 30th Nov                   Ahmed                   Thank you for waiting< i can see that your order now with courier team and we will contact with courier team to deliver the order as soon as possible           09:28 PM, 30th Nov                   Ahmed                   is there any thing else that i can help you?            09:30 PM, 30th Nov                   Ahmed                   please be assure now im going to contact with courier team to deliver your orders           09:32 PM, 30th Nov                   Ahmed                   \/clo           09:32 PM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:32 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1794691